<!DOCTYPE html>
<meta charset="utf-8">
<title>Function</title>

<script src="http://d3js.org/d3.v3.min.js"></script>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <link rel="stylesheet" type="text/css" href="../css/draws.css">
    <link rel="stylesheet" type="text/css" href="../css/legend.css">


    <link rel="stylesheet" type="text/css" href="../css/latex.css">
    <link rel="stylesheet" href="../js/katex/katex.min.css">
    <script src="../js/_lib_/render-latex.js"></script>
    <script src="../js/katex/katex.min.js"></script>

<body>
    Log en x de fecha
    <div id="here1" style="width: 200px; height: 100px"></div>
    <script src="../js/_lib_/main_class.js"></script>
    <script src="../js/_lib_/legend.js"></script>
    <script src="../js/_lib_/control_plane.js"></script>
    <script src="../js/_lib_/basic_draws.js"></script>
    <script src="js/example11.js"></script>
    <button onclick="to_test();">TEST</button>
    <button onclick="to_test2();">TEST2</button>
</body>
